<?php

/*************************************************************************/
/* The Slovak language file for module News                      */
/* Author: AlRashid 			 Date: 09.09.2002   					 */
/* alrashid@klokan.sk, http://alrashid.klokan.sk                         */
/* Pripadne chyby mi prosim oznamte na alrashid@klokan.sk			     */
/*  		Dakujem                                                      */
/*************************************************************************/
/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/*************************************************************************/
/* The Slovak language file for module News                      */
/* Author: AlRashid 			 Date: 09.09.2002   					 */
/* alrashid@klokan.sk, http://alrashid.klokan.sk                         */
/* Pripadne chyby mi prosim oznamte na alrashid@klokan.sk			     */
/*  		Dakujem                                                      */
/*************************************************************************/
/**************************************************************************/

define("_SEND","Poslať");
define("_URL","URL");
define("_PRINTER","Stránka vhodná na tlač");
define("_FRIEND","Poslať tento článok priateľovi, známemu");
define("_YOURNAME","Vaše meno");
define("_OK","Ok!");
define("_RELATED","Príbuzné odkazy");
define("_MOREABOUT","Viac o");
define("_NEWSBY","Iné články od:");
define("_MOSTREAD","Najčítanejšie články");
define("_READMORE","Čítať ďalej...");
define("_BYTESMORE","bajtov");
define("_COMMENTSQ","Komentovať");
define("_COMMENT","Komentár");
define("_CONFIGURE","Konfigurácia");
define("_LOGINCREATE","Prihlásenie/Vytvoriť konto");
define("_THRESHOLD","Prah");
define("_NOCOMMENTS","Bez komentára");
define("_NESTED","Triedené");
define("_FLAT","Ako prišlo");
define("_THREAD","V súvislostiach");
define("_OLDEST","Najprv staršie");
define("_NEWEST","Najprv novšie");
define("_HIGHEST","Najprv s vyšším skóre");
define("_COMMENTSWARNING","Za obsah komentárov je zodpovedný užívateľ, nie prevádzkovateľ týchto stránok.");
define("_SCORE","Skóre:");
define("_USERINFO","O užívateľovi");
define("_READREST","Čítať zvyšok komentára...");
define("_REPLY","odpovedať");
define("_REPLYMAIN","poslať komentár");
define("_NOSUBJECT","Chýba predmet");
define("_NOANONCOMMENTS","Ako anonymný užívateľ nemôžete posielať komentáre, prosím <a href=\"modules.php?name=Your_Account\">zaregistrujte sa</a>");
define("_PARENT","Parent");
define("_ROOT","Hlavný");
define("_UCOMMENT","Komentár");
define("_ALLOWEDHTML","Povoliť HTML:");
define("_POSTANON","Poslať anonymne");
define("_EXTRANS","Extrans (html kód do textu)");
define("_HTMLFORMATED","HTML formátovanie");
define("_PLAINTEXT","obyčajný text");
define("_ONN","na...");
define("_SUBJECT","Predmet");
define("_COMMENTREPLY","Poslať komentár");
define("_COMREPLYPRE","Prezrieť posielaný komentár");
define("_NOTRIGHT","Niečo nie je v poridku s pasovaním premennej do tejto funkcie.");
define("_SENDAMSG","Poslať správu");
define("_YOUSENDSTORY","Poslať tento článok:");
define("_TOAFRIEND","Vášmu priateľovi, známemu:");
define("_FYOURNAME","Vaše meno:");
define("_FYOUREMAIL","Váš e-mail:");
define("_FFRIENDNAME","Meno vášho priateľa:");
define("_FFRIENDEMAIL","E-mail vášho priateľa:");
define("_INTERESTING","Zaujimavy článok na");
define("_HELLO","Ahoj,");
define("_YOURFRIEND","Váš priateľ");
define("_CONSIDERED","sa domnieva, že by Vás tento článok mohol zaujímať a tak vám ho posiela.");
define("_FDATE","Dátum:");
define("_FTOPIC","Téma:");
define("_YOUCANREAD","Aj ďalšie zaujímavé články sú na");
define("_FSTORY","článok");
define("_HASSENT","bol odoslaný komu:");
define("_THANKS","Vďaka!");
define("_RECOMMEND","Poslať odporučenie na tieto webstránky priateľovi, známemu");
define("_PDATE","Dátum:");
define("_PTOPIC","Vec:");
define("_COMESFROM","Tento článok je z");
define("_THEURL","URL tohoto článku je:");
define("_PREVIEW","Prezrieť");
define("_NEWUSER","Nový užívateľ");
define("_OPTIONS","Možnosti");
define("_REFRESH","Obnoviť");
define("_ADD","Pridať");
define("_NOCOMMENTSACT","Komentáre k tomuto článku nie sú dostupné.");
define("_ARTICLEPOLL","Anketa k článku");
define("_RATEARTICLE","Hodnotenie článku");
define("_RATETHISARTICLE","Obetujte prosím chvíľku hodnoteniu tohto článku:");
define("_CASTMYVOTE","Moje hodnotenie");
define("_AVERAGESCORE","Priemerné skóre");
define("_BAD","Zlý");
define("_REGULAR","Priemerný");
define("_GOOD","Dobrý");
define("_VERYGOOD","Veľmi dobrý");
define("_EXCELLENT","Vynikajúci");
define("_ARTICLERATING","Hodnotenie článku");
define("_THANKSVOTEARTICLE","Ďakujeme za Vaše ohodnotenie.");
define("_ALREADYVOTEDARTICLE","Prepáčte, ale v nedávnej minulosti ste už ohodnotili tento článok!");
define("_BACKTOARTICLEPAGE","Späť na stránku s článkom");
define("_DIDNTRATE","Nevybrali ste žiadne skóre pre tento článok");
define("_NOINFO4TOPIC","Prepáčte, k zadanej téme neexistuje žiadna ďalšia informácia");
define("_GOTONEWSINDEX","Index článkov");
define("_SELECTNEWTOPIC","Vybrať novú tému");
define("_GOTOHOME","Návrat domov");
define("_SEARCHONTOPIC","Hľadať články na túto tému");
define("_SEARCHDIS","Hľadať v diskusii");

?>
